@charset "utf-8";

/* ==================== レイアウト ==================== */
#page {
  width: 760px;
  margin: auto;
  position: relative;
}
#page_inner{
  width: 100%;
  overflow: hidden;
  background-image: url(images/2column.png);
  background-repeat: repeat-y;
}
#container {
  width: 530px;
  float: right;
  margin: 0px 10px 0px 20px;
}
#sub {
  width: 200px;
  float: left;
  margin: 20px 0px;
}
/* ================== ページ全体のデザイン ================== */
body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
a:link, a:visited {
         color: #339;
         text-decoration: none;
}
h1 {
    margin: 5px 0;
    font-size: 1.125em;
    color: #339;
    border-left: solid 10px #3484A3;
    padding-left: 5px;
}
h2 {
    font-size: 1.125em;
    margin: 5px;
    color: #339;
}
h3 {
    font-size: 1.125em;
    margin: 0px;
}
h4 {
    font-size: 1em;
    font-weight: 600;
    margin: 0px;
}
p {
   margin-bottom: 0.5em;
}
/* =================== ナビゲーションバー =================== */
nav ul {
 margin: 0;
 padding: 0;
}
nav li {
  list-style-type: none;
}
nav li a {
	line-height: 2;
	padding-left: 18px;
	color: #fff;
	text-decoration: none;
}
nav li a:link, nav li a:visited {
      color: #fff;
}
nav li a:hover {
      font-weight: 800;
}
nav li#current a {
    display: block;
    background: #3484A3;
}
/* =================== お問い合わせ =================== */
#contact_us {
            background: #fff;
            margin: 0px 10px;
            padding: 8px;
            font-size: 0.75em;
}
/* ==================== 会員用 ==================== */
.member{
  margin: 20px 10px;
}
.member a{
  padding: 2px 10px;
  font-size: 1.125em;
  font-weight: 700;
  border-radius: 15px;
  color: #fff;
  background: #3484A3;
  text-decoration: none;
}
.member a:hover {
  color: #3484A3;
  background: #fff;
}
/* ======== トップページの”WHAT'S　NEW”で使用 ======== */
#what dl {
      overflow: hidden;
}
#what dt {
      clear: left;
      float: left;
      width: 80px;
      margin-top: 0.5em;
}
#what dd {
      margin-left: 80px;
      margin-top: 0.5em;
}
/* =============== リストの先頭の三角設定 =============== */
.arrow { 
             position: relative;
}
.arrow::after,
.arrow::before {
               display: block;
               content: '';
               position: absolute;
}
.arrow::after {
               top: .35em;
               left: -1.2em;
               width: 14px;
               height: 14px;
               background-color: #3484A3;
               border-radius: 100%;
}
.arrow::before {
               z-index: 2;
               top: .625em;
               left: -.975em;
               width: 4px;
               height: 4px;
               border-right: 1px solid #fff;
               border-bottom: 1px solid #fff;
               -webkit-transform: rotate(-45deg);
               -ms-transform: rotate(-45deg);
               transform: rotate(-45deg);
}
/* ===== 一括右寄せ（左マージン）と下の余白確保設定 ===== */
.left_m {
           margin-left: 2.5em;
           margin-bottom: 2em;
}
/* =============== 個人情報の取り扱い =============== */
#hidden div {
      width: 500px;
      background-color: #d9e3ff;
      border: solid 1px #3484A3;
      padding: 5px;
      border-radius: 10px;
      transition: opacity 0.8s;
      -ms-transition: opacity 0.8s;
      -moz-transition: opacity 0.8s;
      -webkit-transition: opacity 0.8s;
      -o-transition: opacity 0.8s;
      position: absolute;
      top: 50%;
      left: 30%;
      margin-top: -100px;
      opacity: 0;
      visibility: hidden;
      z-index: -1;
}
#hidden div:target {
      opacity: 1;
      visibility: visible;
      z-index: 1;
}
/* ================ スクロールボックス ================ */
#scroll_box {
             width: 520px;
             height: 300px;
             border: solid 2px #3484A3;
             padding: 5px 5px 0px 10px;
             font-size: 0.8em;
             overflow: auto;
}
/* ============== 入力フォームレイアウト ============== */
table {
     width: 520px;
     font-size: 0.875em;
     border-collapse: collapse;
}
th {
     width: 120px;
     padding: 5px 0px 5px 10px;
     background-color: #3484A3;
     border: solid 2px  #339;
     color: #fff;
     text-align: left;
}
td {
     padding: 10px;
     border: solid 2px  #339;
}
.user {
     width: 90px;
}
#postcode {
      width: 6em;
      ime-mode: inactive;
} 
#address3 {
      width: 15em;
}
#year, #height, #weight {
      width: 50px;
}
#E-mail {
      width: 300px;
}
button[type="submit"] {
   margin: 5px 150px;
}
/* ================= フローチャート用 ================= */
.sankaku {
      margin: 10px auto -5px auto;
      width: 0;
      height: 0;
      border: 15px solid transparent;
      border-top: 15px solid #339;
}
.entry_flow {
     background: #339;
     width: 280px;
}
.basic_research {
     background: #4C4CA7;
}
.clinical_trial {
     background: #339;
}
.review {
     background: #1F1F7E;
}
.post-marketing {
     background: #0F0F63;
}
.basic_research, .clinical_trial, .review, .post-marketing {
     width: 350px;
}
.entry_flow, .basic_research, .clinical_trial, .review, .post-marketing {
     margin: auto;
     text-align: center;
     font-size: 1.25em;
     font-weight: 700;
     border-radius: 15px;
     color: #fff;
}
#be {
     margin-top: 1em;
     padding-top: 1em;
     border-top: solid 1px #000;
}
.flow_container, .f_main_container {
     overflow: hidden;
}
/*フローのフロート1*/
.f_main_container {
    width: 450px;
    float: right;
}
/*フローのフロート2*/
.arrow_long {
    width: 80px;
    float: left;
}
/*フローのフロート3*/
.f_main {
    width: 360px;
    float: left;
}
/*フローのフロート4*/
.exposition_container {
    width: 80px;
    float: right;
}
.flow_container::after, .f_main_container::after {
    clear: both;
}
.arrow_inside, .arrow_inside_long {
    background: #7272C0;
    color: #fff;
    margin: 0px 28px;
    line-height: 1.2em;
    text-align: center;
    font-size: 0.9em;
    font-weight: 600;
}
.arrow_inside::before,
.arrow_inside::after,
.arrow_inside_long::before,
.arrow_inside_long::after {
     content: "";
     display: block;
     margin: 0 auto;
     width: 1em;
     background: #7272C0;
}
.arrow_inside::before,
.arrow_inside::after,
.arrow_inside_long::before {
     height: 0.4em;
}
.arrow_inside_long::after {
     height: 4.5em;
}
.sankaku-long {
      width: 0;
      height: 0;
      margin: 0 auto;
      border-top: 13px solid #7272C0;
      border-right: 22px solid transparent;
      border-bottom: 13px solid transparent;
      border-left: 22px solid transparent;
}
/* ============ フローチャート内の詳細説明 ============ */
.exposition a {
      padding: 2px 10px;
      border-radius: 10px;
      color: #3484A3;
      border:1px solid #3484A3;
      background: #fff;
      text-decoration: none;
      float: right;
}
.exposition a:hover {
      color: #fff;
      background: #3484A3;
}
#detail div {
      width: 280px;
      background-color: #fff;
      border: solid 1px #3484A3;
      padding: 5px;
      border-radius: 10px;
      transition: opacity 0.8s;
      -ms-transition: opacity 0.8s;
      -moz-transition: opacity 0.8s;
      -webkit-transition: opacity 0.8s;
      -o-transition: opacity 0.8s;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -100px;
      margin-left: -50px;
      opacity: 0;
      visibility: hidden;
      z-index: -1;
}
#detail div:target {
      opacity: 1;
      visibility: visible;
      z-index: 1;
}
/* ================ 検査項目の説明 ================ */
.exam, .classification {
      overflow: hidden;
      margin: -16px 0;
}
.exam dl {
      background: #3484A3;
      border-right: 2px solid #339;
      border-left: 2px solid #339;
      width: 520px;
}
.exam dt, .exam dd {
      padding: 3px;
}
.exam dt {
      border-top: 2px solid #339;
      font-weight: 500;
      color: #fff;
      clear: left;
      float: left;
      width: 170px;
      text-align: center;
}
.exam dd {
      background: #fff;
      border-left: 2px solid #339;
      border-top: 2px solid #339;
      margin-left: 170px;
}
#wbc {
      height: 15.5em;
      width:170px;
      background: #3484A3;
      color: #fff;
      border-top: 2px solid #339;
      border-right: 2px solid #339;
      border-left: 2px solid #339;
      float: left;
      text-align: center;
}
.classification dl {
      font-size: 16px;
      padding-top: 1em;
      padding-bottom: 1em;
      margin-top: -1em;
      margin-bottom: -1em;
      background: #fff;
}
.classification dt {
      padding-left: 3px;
      float: left;
      width: 200px;
      margin-right: -4.5em;
      border-top: 2px solid #339;
      font-weight: 500;
}
.classification dd {
      padding-left: 3px;
      margin-left: 300px;
      width: 217px;
      border-top: 2px solid #339;
      border-left: 2px solid #339;
      border-right: 2px solid #339;
}
.classification::after {
      clear: left;
}
.criteria {
      color: #3484A3;
      margin-top: 1em;
}
#ldl input[type="text"] {
      width: 30px;
}
#ldl-button {
      text-align: right;
      padding-right: 5px;
}
.last-line {
       border-bottom: 2px solid #339;
       margin-bottom: 2em;
}
/* ========= Q & A / 二重線のみ会員ページ ========= */
#QA, #login {
      margin-top: -1em;
      padding-top: 1em;
      border-top: 3px double #339;
}
#QA dt {
      padding-left: 1.5em;
      text-indent: -1.5em;
}
#QA dd {
      margin-left: 1.5em;
      text-indent: -1.5em;
}
#sensitive {
      border: solid 1px #3484A3;
      margin-top: -0.5em;
      margin-left: 1.5em;
      text-indent: -8em;
      padding-left: 8em;
}
/* ============= 医学ボランティア会とは ============== */
.map {
      margin-top: 2em;
      margin-bottom: -1em;
}
/* ======== 用語解説(#termは「リンク」でも使用) ======== */
#direction {
      letter-spacing: 1em;
      border: solid 1px #339;
      padding: 2px 5px;
}
#direction a {
      font-weight: 500;
      color: #3484A3; 
}
#direction a:hover {
      font-weight: 800;
}
.term-link {
      text-align: right;
      color: #339;
}
#d-a, #d-k, #d-s, #d-t, #d-n, #d-h, #d-m, #d-y, #d-r {
      padding-top: 2px;
      margin-bottom: -1em;
      color: #3484A3;
      font-weight: 600;
}
#term h2, #term h4 {
      margin: 10px 0 -25px 0;
}
#term h2 {
      border-top:1px solid #3484A3;
      border-bottom:1px solid #3484A3;
      padding: 5px 0 ;
}
#term dl {
      overflow: hidden;
}
#term dt {
      clear: left;
      float: left;
      width: 170px;
      margin-top: 1em;
}
#term dd {
      margin-left: 170px;
      margin-top: 1em;
}
#bmi input[type="text"] {
      width: 35px;
}
/* ========== 募集情報をVBAで作成後に使用 ========== */
.vba dl {
      overflow: hidden;
      border-bottom: 1px solid #339;
      border-left: 1px solid #339;
      border-right: 1px solid #339;
      margin-bottom: 2em;
}
.vba dt {
      clear: left;
      float: left;
      width: 110px;
      border-top: 1px solid #339;
}
.vba dd {
      margin-left: 110px;
      border-top: 1px solid #339;
      border-left: 1px solid #339;
}
.vba ol {
      margin: 0;
}
.hidden_vba div {
      width: 500px;
      background-color: #d9e3ff;
      border: solid 1px #3484A3;
      padding: 5px;
      border-radius: 10px;
      transition: opacity 0.8s;
      -ms-transition: opacity 0.8s;
      -moz-transition: opacity 0.8s;
      -webkit-transition: opacity 0.8s;
      -o-transition: opacity 0.8s;
      position: absolute;
      top: 50%;
      left: 30%;
      margin-top: -100px;
      opacity: 0;
      visibility: hidden;
      z-index: -1;
}
.hidden_vba div:target {
      opacity: 1;
      visibility: visible;
      z-index: 1;
}
.hidden_vba dl {
      background-color: #fff;
}
.hidden_vba ul{
      margin: 0;
}
/* ================== リンクボタン ================== */
p.link{
        margin-left: 1em;
        margin-bottom: 2px;
}
.link_button a{
      padding: 2px 10px;
      border-radius: 10px;
      color: #3484A3;
      background: #fff;
      border:1px solid #3484A3;
      text-decoration: none;
}
.link_button a:hover {
      color: #fff;
      background: #3484A3;
}

/* ========== コロナ緊急事態宣言 ========== */
/* ======================================== */
#covid {
      border: solid 2px #ff694a;
      margin-top: 0em;
      margin-left: 0em;
}

#covid strong{
      color: #f00;
}

/* ======================================== */
/* ======================================== */



/* ==================== フッター ==================== */
footer {
     margin-top: 20px;
     text-align: right;
     float: right;
}
